Subject: YAK-Spamming on The Forge-YAK

From: "Harold E. McKinney" <[email-masked]>
Date: Wed, 01 May 96 17:19:16 -0400

Durn, you tell him not to contact you and the gentleman can't help but talk nasty to you, and then has the nerve to ask for suggestions on better ways to run his business.

Might be his 4000 hard-workin' representatives aren't spamming, but I sure have seen a lot of e-mail from them.  Wonder what's going on?

Maybe it's not really spam; could be liverwurst.

Mac
----------
From: 	[email-masked] (Kevin Anderson)
Sent: 	Wednesday, May 01, 1996 4:22 PM
To: 	"Harold E. McKinney" <[email-masked]>
Subject: 	Re: Spamming on The Forge

On Wed, 01 May 96 11:01:28 -0400, you wrote:

>Andy.  Don't apologize.  It was Spam.  I've got it from this guy and 
>demanded that neither he nor one of his "agents" ever contact me again.  
>Hear that, Kevin?

Bullshit.  If some jerk spamms, and claims to represent me - I fire him,
and there is no appeal process.  My contract forbids spamming, and I don't
tolerate it AT ALL.  Of my 4000 representatives, ten have been fired for
spamming - and their every penny of commission due them is donated to 
eff.org, because I WILL NOT profit from Net Abuse.

If one of my people EVER sends you unsolicited email, send me their message,
complete with headers, so I can see if the post is forged.  If it's not, the
offender's web page and commissions will be GONE permanently - THAT DAY.

Here's what I do to the web pages of spammers:

http://www.cognigen.com/f/fci.cgi?el3646117

If you don't like the way I deal with NetIdiots - suggest a better way, or
shut the fuck up.
Regards,
Kevin Anderson, President
Cognigen Communications Corporation
http://www.cognigen.com